Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 11:53:27 -0400

Chat transcript

	

	Vincent Tue, 03/23/21 10:49:34 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 10:49:34 am
	
		Looking to get quote for rack space to host two servers.

	Vincent 10:50:00 am
	
		Sure, may I ask how many rack space are you looking for?

	Visitor 10:50:50 am
	
		We need to move our client rack to a local location & looking for pricing. Basic standard cabinet (24x42x42U) 120V/30A Power Feeds (2.9 usable kW). Internet, etc. Thanks.

	Vincent 10:51:11 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:51:54 am
	
		john hampton [email-masked] 847-738-2670.

	Vincent 10:52:04 am
	
		Thank you for the details John but, may I ask which location you want to set-up the server?

	Visitor 10:52:31 am
	
		its here in chicago or suburb.

	Vincent 10:52:48 am
	
		Thank you for all the details you have provided John and I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 10:52:59 am
	
		no thanks.

	Vincent 10:53:03 am
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:53:09 am
	
		Vincent archived the chat

	3m 35s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com